@charset "UTF-8";

@import url("https://use.typekit.net/qhs7tah.css");

@import url("https://use.typekit.net/gwc1zld.css");

@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap");

@font-face {
  font-family: "SweetSansPro-Regular";
  src:
    url("https://www.evergladeshotelderry.com/wp-content/themes/avviowpcms2-evergladeshotel/assets/fonts/SweetSansPro/SweetSansProRegular.otf") format("opentype");
}

@font-face {
  font-family: "Americana-Regular";
  src:
    url("https://www.evergladeshotelderry.com/wp-content/themes/avviowpcms2-evergladeshotel/assets/fonts/AmericanaRegular/AmericanaFontRegular.otf") format("opentype");
}

@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap");

:root {
  --color-brand-1: #121325;
  --color-brand-2: #B9AD84;
  --color-brand-3: #776E4F;
  --color-brand-4: #F0F1F3;
  --color-brand-5: #A5986A;
  --color-black: #000000;
  --color-white: #FFFFFF;
  --color-brand-base: #12132511;
  
  --font-family-1: "larken", "the-seasons", "proxima-nova", "Montserrat", "Noto Sans", "Helvetica", Helvetica, "Verdana", verdana, "Arial", arial, system-ui, sans-serif;
  --font-family-2: "SweetSansPro-Regular", "sweet-sans-pro", "Montserrat", "Noto Sans", "Helvetica", Helvetica, "Verdana", verdana, "Arial", arial, system-ui, sans-serif;
  
  --border-radius-1x: 0px;
  
  --img-ratio-rate-primary: 4 / 3;
  --img-ratio-rate-primary-mobile: 4 / 3;
  --img-ratio-rate-secondary: 4 / 3;
  --img-ratio-rate-secondary-mobile: 4 / 3;
  --img-ratio-mda-secondary-rate: 4 / 3;
  --img-ratio-mda-secondary-rate-mobile: 4 / 3;
  
  --custom-transition: all 0.6s ease;
}

/* - Hide review pro score - */
/* .item.can-close:has(img[src*="ReviewPro"]) {
  display: none !important;
} */

/* - Hide box to provide different delivery details - */
/* .app-vouchers5 .booker-details .card-information:has(div > .booker-delivery-header) {
  display: none !important;
} */

@media screen {
  
  .header a i,
  .backtotop a i,
  .footer a i {
    margin-right: 0px;
  }
  
  .main-be-area {
    background-color: var(--color-brand-4);
  }
  
  .header {
    display: flex;
    justify-content: center;
    align-items: center;
    
    background: var(--color-white);
    
    height: auto;
    width: 100%;
    padding-block: 10px;
  }
  
  .header .container {
    display: flex;
    align-items: center;
    justify-content: center;
    
    width: 100%;
  }
  
  .header .invisible-flex-item {
    display: none;
    
    width: 100px;
    height: 100%;
  }
  
  .header .logo {
    display: block;
    
    height: 80px;
    width: auto;
  }

  .header .logo img { 
    display: block; 
    
    height: 100%;
    width: 100%;
    
    transition: var(--custom-transition);
  }
  
  .header .logo:hover img {
    opacity: 90%;
  }
  
  .header .backtosite {
    position: absolute;
    
    top: 0;
    right: 0;
    width: 170px;
    height: 100px;
    z-index: 2023;
  }
  
  .header .backtosite a {
    display: flex;
    align-items: center;
    justify-content: center;
    
    color: var(--color-white);
    background-color: var(--color-brand-2);
    
    font-family: var(--font-family-1);
    font-size: 20px;
    font-weight: 500;
    line-height: 20px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    
    width: 100%;
    height: 100%;
    padding: 10px;
    border: 1px solid var(--color-white);
    
    transition: var(--custom-transition);
  }
  
  .header .backtosite:hover a {
    color: var(--color-white);
    background-color: var(--color-brand-1);
  }
  
  .full-ribbon-one {
    background-color: var(--color-brand-4);
    box-shadow: 4px 10px 21px -21px var(--color-brand-1);
    
    border-bottom: 1px solid var(--color-brand-4);
  }
  
  .full-ribbon-one .header-grid .button--plain.button--primary {
    background-color: transparent;
    color: var(--color-brand-1);
    
    transition: var(--custom-transition);
  }
  
  #section_closedsignup > div {
    background-color: var(--color-brand-base);
  }
  
  .cug-signup-email .button--secondary {
    background-color: var(--color-brand-2);
    border-color: var(--color-brand-2);
    color: var(--color-white);
  }
  
  .cug-signup-email .button--secondary > * {
    font-family: var(--font-family-1);
  }
  
  .avvioCalendarFragment .label.selected:after {
    display: none !important;
  }
  
  h1, h2, h3,
  h4, h5, h6,
  .header1, .header2, .header3,
  .header4, .header5, .header6,
  .heading-1, .heading-2, .heading-3,
  .heading-4, .heading-5, .heading-6 {
    font-family: var(--font-family-1);
  }
  
  /* --- Abandonment messages --- */
  #exitIntentPopupContainer {
    box-shadow: unset !important;
    
    width: 590px;
    height: 346px;
    padding: 40px;
    border-radius: 6px;
  }
  
  #exitIntentPopupContainer * {
    font-family: var(--font-family-2);
  }
  
  #allContent {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    
    height: 100%;
  }
  
  #exitIntentHeading {
    font-size: 31px;
    font-weight: 400;
  }
  
  #exitIntentText {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }
  
  #exitIntentText > p:nth-child(2) > span {
    display: flex;
    flex-direction: column;
  }
  
  #emailBasketAddressPopup {
    border-radius: 6px;
    border-color: transparent;
  }
  
  #exitIntentCtaButton.sendBasketTrigger {
    width: 90px;
  }
  
  #exitIntentCtaButton {
    padding-inline: 16px;
    padding-block: 8px;
    border-radius: 6px;
    border: unset !important;
    
    transition: var(--custom-transition);
  }
  
  #exitIntentCtaButton:hover {
    color: var(--color-white);
    background-color: var(--color-brand-1);
  }
  
  #exitIntentAction {
    display: flex;
    justify-content: space-between;
  }
  
  #exitIntentAction::after {
    content: "";
    
    width: 100%;
    height: 100%;
  }
  
  .footer {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    
    font-size: 16px;
    line-height: 30px;
    
    height: auto;
    width: 100%;
    margin-top: 0px;
  }
  
  .footer .container {
    display: flex;
    justify-content: center;
    
    width: 100%;
    padding-block: 40px;
  }
  
  .footer .container.contacts {
    color: var(--color-white);
    background-color: var(--color-brand-1);
  }
  
  .footer .container.sisters {
    flex-direction: column;
    
    color: var(--color-brand-1);
    background-color: var(--color-white);
  }
  
  .footer a {
    color: var(--color-white);
    
    transition: color 0.5s ease;
  }

  .footer a:hover {
     color: var(--color-brand-2);
  }
  
  .footer .footer-logo {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
    box-sizing: border-box;
    
    width: 50%;
    padding-block: 40px;
    padding-inline: 60px;
    border-right: 2px solid var(--color-white);
  }
  
  .footer .footer-logo a {
    display: flex;
    justify-content: center;
    
    height: 80%;
    width: 100%;
    max-width: 180px;
  }
  
  .footer .footer-logo img {
    height: 100%;
    width: 100%;
  }
  
  .footer .center {
    box-sizing: border-box;
    
    color: var(--color-white);
    
    font-family: var(--font-family-2);
    /* font-size: 16px;
    font-weight: 400;
    line-height: 30px; */
    text-align: left;
    
    width: 50%;
    padding-inline: 60px;
  }
  
  .footer .contact {
    /* box-sizing: border-box; */
    color: var(--color-white); 
    
    font-family: var(--font-family-2);
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    text-align: left;
    
    width: 100%;
    /* padding-inline: 60px; */
  }
  
  .footer .socials a.socials-link {
    color: var(--color-white);
    
    transition: color 0.5s ease;
  }
  
  .footer .socials a.socials-link:hover i {
    color: var(--color-brand-2);
  }

  .footer .socials a.socials-link.twitter {
    width: 25px;
    height: 30px;
  }

  .footer .socials a.socials-link.twitter > svg {
    width: 25px;
    height: 100%;
  }
  
  .footer .socials a.socials-link.twitter > svg > path {
    fill: var(--color-white);
    
    transition: fill 0.5s ease;
  }
  
  .footer .socials a.socials-link.twitter:hover > svg > path {
    fill: var(--color-brand-2);
  }
  
  .footer .contact a:hover {
    color: var(--color-brand-2);
  }
  
  .footer .socials {
    display: flex;
    
    gap: 39.5px;
    padding-block: 30px;
    /* padding-inline: 60px; */
  }
  
  .footer .socials a i {
    font-size: 26px;
    transition: all 0.8s ease-in-out;
  }
  
  /* .footer .socials a:hover i {
    color: var(--color-white);
  } */
  
  
  /* --- Sister site logos --- */
  .footer .sister-sites {
    display: flex;
    justify-content: center;
    
    width: 100%;
    padding-inline: 10%;
    padding-block: 40px;
    margin-block: 10px;
  }
  
  .footer .sister-sites a {
    display: flex;
    justify-content: center;
    
    width: calc(100% / 7);
    padding: 5px;
  }
  
  .footer .sister-sites a img {
    display: block;
    
    height: 60px;
    width: auto;
    margin-inline: auto;
    
    transition: all 0.8s ease-in-out;
  }
  
  .footer .sister-sites a:hover img {
    transform: scale(1.1);
  }
  
  .footer small {
    color: var(--color-brand-1);
    
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    text-transform: uppercase;
  }
  
  .footer small a {
    color: var(--color-brand-2);
    transition: all 0.8s ease-in-out;
  }
  
  .footer small a:hover {
    color: var(--color-brand-3);
  }
  
}



/* ----- Tablet specific ----- */
@media screen and (max-width: 991px) {
  
  .header .invisible-flex-item {
    display: none;
  }
  
  .header .logo img {
    /* height: 120px; */
  }
  
  .header .backtosite a {
    /* height: 160px; */
  }
  
  .footer .container {
    flex-direction: column; 
    align-items: center;
  }
  
  .footer .container:nth-child(2) {
    padding-bottom: 100px;
  }
  
  .footer .address,
  .footer .contact,
  .footer .center,
  .footer .footer-logo {
    width: 100%;
    padding-inline: 10px;
  }
  
  /* .footer .footer-logo img {
    height: 160px;
    width: auto;
  } */
  
  .footer .socials {
    justify-content: center;
  }
  
  .footer .sister-sites {
    flex-wrap: wrap;
    justify-content: space-around;
  }
  
  .footer .sister-sites a {
    width: 100px;
  }
  
  .footer .sister-sites a img {
    height: 50px;
  }
  
  .footer .footer-logo {
    justify-content: center;
    
    width: 75%;
    border-right: 0px solid var(--color-brand-2);
    border-bottom: 1px solid var(--color-white);
  }
  
  .footer .contact {
    text-align: center;
    
    padding-top: 42px;
  }
  
}



/* ----- Mobile specific ----- */
@media screen and (max-width: 499px) {
  
  .header .container {
    justify-content: center;
  }
  
  .header .logo img {
    /* height: 110px; */
  }
  
  .header .backtosite {
    display: none;
  }
  
  .footer-logo img {
    height: 100px;
    width: auto;
  }
  
  .footer .sister-sites a img {
    height: 40px;
  }
  
}